#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: iproute
version: 1.5.0
id: iproute-1.5.0-74b1936fb145855df328cb204f0d34e5
key: iprou_B0SP369TCng5d8Pd7LByY9
license: BSD3
maintainer: Kazu Yamamoto <kazu@iij.ad.jp>
homepage: http://www.mew.org/~kazu/proj/iproute/
synopsis: IP Routing Table
description:
    IP Routing Table is a tree of IP ranges
    to search one of them on the longest
    match base. It is a kind of TRIE with one
    way branching removed. Both IPv4 and IPv6
    are supported.
category: Algorithms, Network
author: Kazu Yamamoto <kazu@iij.ad.jp>
exposed: True
exposed-modules:
    Data.IP Data.IP.Internal Data.IP.RouteTable
hidden-modules: Data.IP.Addr Data.IP.Mask Data.IP.Op Data.IP.Range
                Data.IP.RouteTable.Internal
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/iproute-1.5.0
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/iproute-1.5.0
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/iproute-1.5.0
hs-libraries: HSiproute-1.5.0-B0SP369TCng5d8Pd7LByY9
include-dirs: /usr/local/include
depends:
    appar-0.1.4-2734b990c62a6e5d1c62569fd010a48e
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    byteorder-1.0.4-00c4ccc9385590a336e825a8bdbf3c4e
    containers-0.5.6.2-038ff4498ef87a6c587d93cd99a6573b
    network-2.6.2.1-1d887b232935ec0b0e833d6b1965a343
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/iproute-1.5.0/html/iproute.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/iproute-1.5.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
